Summary: Postfix management wrapper utility
Name: pfHandle
Version: 1.1
Release: alt1_8
License: GPLv2
Group: File tools
URL:  http://launchpad.net/pfhandle
Source: http://launchpad.net/pfhandle/1.0/initial/+download/pfHandle-1.1.tar.gz
BuildArch: noarch
Requires: postfix
Source44: import.info


%description
This is a program that incorporates all the various built in tools of Postfix
in a single program and extends this functionality with some additional options.

%prep
%setup -q -n %{name}-%{version}

%build

%install
mkdir -p -m0755 $RPM_BUILD_ROOT%{_sbindir}
mkdir -p -m0755 $RPM_BUILD_ROOT%{_defaultdocdir}/pfHandle-%{version}
mkdir -p -m0755 $RPM_BUILD_ROOT%{_mandir}/man5

install -m 0755 pfHandle $RPM_BUILD_ROOT%{_sbindir}/
install -m 0644 CHANGELOG $RPM_BUILD_ROOT%{_defaultdocdir}/pfHandle-%{version}/CHANGELOG
install -m 0644 COPYING $RPM_BUILD_ROOT%{_defaultdocdir}/pfHandle-%{version}/COPYING
install -m 0644 pfHandle.5.gz $RPM_BUILD_ROOT%{_mandir}/man5/

%files
%dir %{_defaultdocdir}/%{name}-%{version}
%{_sbindir}/pfHandle
%doc CHANGELOG COPYING
%doc %{_mandir}/man5/%{name}.5.gz

%changelog
* Mon Aug 05 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_8
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_7
- initial fc import

